body {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
p {
  font-family: "Nunito", sans-serif;
}
.container .row .col .card {
  background-color: rgba(201, 237, 238, 0.455);
}
.container .row .col .card .my-btn {
  background-color: #8b2278dc;
  color: white;
  border: 1px solid #871973;
}
.container .row .col .card .my-btn:hover {
  background-color: #8e4781;
  border: 1px solid #871973;
}
